Subject: Re: Receive side performance issue with multi-10-GigE and NUMA

From: Christoph Hellwig <[email-masked]>
Date: Wed, 26 Aug 2009 20:35:36 -0400

On Thu, Aug 27, 2009 at 01:58:26AM +0200, Ingo Molnar wrote:
> I'm sorry you got that impression, but you are a maintainer yourself 
> so you might perhaps understand it why sooner or later, if a 
> maintainer's review does not get acted upon, one has to insist on 
> clean patches in stronger terms.

Cool down a bit :)  While I totally agree with you on all the technical
bits here I think a slightly nicer attitude towars Neil and Dave would
help the cause a lot..